<!-- https://html5book.ru/krasivoe-oformlenie-tablic/ -->
.devicestable {
  border-collapse: collapse;
  text-align: center;
  margin: 0.1em;
}
.potentiometersTabledata, .potentiometersTablehead, .buttonsTablehead, .buttonsTabledata, .bluetoothButtonsTablehead, .bluetoothButtonsTabledata, .bankshead, .banksdata {
  border-style: solid;
  border-width: 0 0.05em 0.05em 0;
  border-color: white;
  text-align: center;
  padding: 0.15em 0.15em;
}
.potentiometersTablehead, .buttonsTablehead, .bluetoothButtonsTablehead, .bankshead {
  color: white;
}
th:first-child, td:first-child {
  text-align: left;
}
.potentiometersTabledata {
  background: #b6eee5;
}
.potentiometersTablehead {
  background: #0ec7ab;
  color: white;
}
.buttonsTablehead {
  background: #0e8cc7;
  color: white;
}
.buttonsTabledata {
  background: #cee8f3;
}
.bluetoothButtonsTablehead {
  background: #ae0ec7;
  color: white;
}
.bluetoothButtonsTabledata {
  background: #f4c5fb;
}
.bankshead {
  background: #c77a0e;
  color: white;
}
.banksdata {
  background: #fadcb3;
}
input[type="number"] {
  width: 3em;
}
.device {
  display: inline-block;
}
